.shuffle {
    position: relative;
    margin:10px;
}
.shuffle .item {
    padding: 10px;
    width:20%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    opacity:0;
}
@media all and (max-width:1280px){
    .shuffle .item {
        width:25%;
    }
}
@media all and (max-width:970px){
    .shuffle .item {
        width:33.333%;
    }
}
@media all and (max-width:660px){
    .shuffle .item {
        width:50%;
    }
}
@media all and (max-width:350px){
    .shuffle .item {
        width:100%;
    }
}